SYSTEMD-MUTE-CONSOLE(1)

NOM
systemd-mute-console, systemd-mute-console@.service, systemd-mute-console.socket – Désactiver temporairement la sortie de journalisation du noyau et d’état du gestionnaire de services sur la console du système

SYNOPSIS

systemd-mute-console [OPTIONS...]

systemd-mute-console@.service

systemd-mute-console.socket

DESCRIPTION

L’outil et le service systemd-mute-console peuvent être utilisés pour désactiver momentanément la sortie de journalisation du noyau ainsi que la sortie d’état du gestionnaire de services sur la console du système. Ils peuvent être utilisés par des outils en cours d’exécution sur la console pour être sûr que leur sortie sur le terminal ne sera pas interrompue par des messages ne les concernant pas.

Cet outil peut être invoqué directement, auquel cas il désactivera les deux sorties et enverra une notification à l’aide de sd_notify(3), « READY=1 », une fois terminé. Lors d’un SIGINT ou SIGTERM, la sortie est de nouveau activée. Autrement, il peut être invoqué à l’aide d’IPC Varlink.

OPTIONS

Les options suivantes sont comprises :

--kernel=booléen, --pid1=booléen
    Contrôler individuellement quelle sortie désactiver. Si true est spécifié, la sortie respective est désactivée, Si c’est false la sortie est laissée telle quelle (par défaut, true).

    Ajouté dans la version 259.

-h, --help
    Afficher un aide-mémoire succinct et quitter.

--version
    Afficher une information de version courte et quitter.

VOIR AUSSI

systemd(1), systemd-firstboot(1)

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.